:PROPERTIES:
:ID: ee3624dd-de7e-479a-8684-55bdd64238a1
:END:
#+title: 2017-03-17

* Poster 1 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-03-17 Fri 11:14]
:MODIFIED: [2017-03-27 Mon 13:05]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Nathan, MA, psychology, eye

Lisa: Mental health occupational therapist

Focus group interviews, working on dementia

Abigail: PhD, food choices in healthcare students, all qualitative

Lola: engineer, participant, uptake of technologies by people

1. Rigour v.s. reliability

2. participatory action research

3. Ethics: balancing individual v.s. societal. Or: who is going to
benefit

4. Data Analysis and interpretation: perspective and who is right

5. Insider v.s. outsider

tasks

1. texts

2. graphics

3. layout

4. bringing texts together

5. coordination

6. print

Artwork line drawings
